div#dhecenterdiv {position: relative; width: 100%; text-align: center;}
div#dhecenterdiv1 {margin: 0px auto; position: relative; width: 912px; text-align: left;}
body {margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; text-align: left; font-size: 10px; -webkit-text-size-adjust: 100%; }
form {margin: 0px; padding: 0px; border: 0px;}
.verdana100FFFFFFt {font-family: Verdana, Geneva, sans-serif; font-size: 13px; color: #000000; text-decoration: none;}
.verdana11800000FFFFFFt {font-family: Verdana, Geneva, sans-serif; font-size: 15px; color: #000080; text-decoration: none;}
.verdana11FF0000FFFFFFtu {font-family: Verdana, Geneva, sans-serif; font-size: 15px; color: #0000FF; text-decoration: underline;}
.verdana12FFFFFFFFFFFFtb {font-family: Verdana, Geneva, sans-serif; font-size: 16px; color: #FFFFFF; font-weight: bold; text-decoration: none;}
.verdana11E3E3E3FFFFFFtb {font-family: Verdana, Geneva, sans-serif; font-size: 15px; color: #E3E3E3; font-weight: bold; text-decoration: none;}
.verdana10FFFFFFFFFFFFtb {font-family: Verdana, Geneva, sans-serif; font-size: 13px; color: #FFFFFF; font-weight: bold; text-decoration: none;}
.verdana10FF0000FFFFFFtu {font-family: Verdana, Geneva, sans-serif; font-size: 13px; color: #0000FF; text-decoration: underline;}


